<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
  <alias>
    <family>sans-serif</family>
    <prefer>
      <family>Noto Color Emoji</family>
      <family>Noto Sans</family>
    </prefer>
  </alias>
  <alias>
    <family>serif</family>
    <prefer>
      <family>Noto Color Emoji</family>
      <family>Noto Serif</family>
    </prefer>
  </alias>
  <alias>
    <family>monospace</family>
    <prefer>
      <family>Noto Color Emoji</family>
      <family>Noto Mono</family>
    </prefer>
  </alias>
  <match>
    <test name="family" compare="contains">
      <string>emoji</string>
    </test>
    <edit name="family" mode="prepend" binding="same">
      <string>Noto Color Emoji</string>
    </edit>
  </match>
  <!-- Fix the times when people put "Segoe UI; Segoe UI Emoji" and so we get emoji numbers -->
  <alias binding="strong">
    <family>Segoe UI</family>
    <prefer><family>Noto Sans</family></prefer>
    <default><family>sans-serif</family></default>
  </alias>
</fontconfig>